import request from '@/utils/request'

//字典 标的物所在地
export function getDeptList(id) {
  return request({
    url: '/transaction/website/deptList' ,
    method: 'get',
    params: {deptId:id}
  })
}
//竞价大厅列表
export function getBiddingList(data){
  return request({
    url:'/transaction/website/biddinglist',
    method:'get',
    params:data
  })
}
